Index: c/src/lib/libbsp/mips/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/Makefile.am	(revision 3a3ee55a46fcd0ddcc6d3917425b09ffc3d1c8b8)
+++ c/src/lib/libbsp/mips/Makefile.am	(revision d5b87d04db74ade38ba3fe866719e8497b9249a9)
@@ -1,6 +1,2 @@
-##
-## $Id$
-##
-
 ACLOCAL_AMFLAGS = -I ../../../aclocal
 
Index: c/src/lib/libbsp/mips/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/configure.ac	(revision 3a3ee55a46fcd0ddcc6d3917425b09ffc3d1c8b8)
+++ c/src/lib/libbsp/mips/configure.ac	(revision d5b87d04db74ade38ba3fe866719e8497b9249a9)
@@ -1,5 +1,3 @@
 ## Process this file with autoconf to produce a configure script.
-##
-## $Id$
 
 AC_PREREQ([2.68])
Index: c/src/lib/libbsp/mips/csb350/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/csb350/Makefile.am	(revision 3a3ee55a46fcd0ddcc6d3917425b09ffc3d1c8b8)
+++ c/src/lib/libbsp/mips/csb350/Makefile.am	(revision d5b87d04db74ade38ba3fe866719e8497b9249a9)
@@ -1,6 +1,2 @@
-##
-## $Id$
-##
-
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
 
Index: c/src/lib/libbsp/mips/csb350/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/csb350/configure.ac	(revision 3a3ee55a46fcd0ddcc6d3917425b09ffc3d1c8b8)
+++ c/src/lib/libbsp/mips/csb350/configure.ac	(revision d5b87d04db74ade38ba3fe866719e8497b9249a9)
@@ -1,5 +1,3 @@
 ## Process this file with autoconf to produce a configure script.
-##
-## $Id$
 
 AC_PREREQ([2.68])
Index: c/src/lib/libbsp/mips/genmongoosev/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/Makefile.am	(revision 3a3ee55a46fcd0ddcc6d3917425b09ffc3d1c8b8)
+++ c/src/lib/libbsp/mips/genmongoosev/Makefile.am	(revision d5b87d04db74ade38ba3fe866719e8497b9249a9)
@@ -1,6 +1,2 @@
-##
-## $Id$
-##
-
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
 
Index: c/src/lib/libbsp/mips/genmongoosev/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/configure.ac	(revision 3a3ee55a46fcd0ddcc6d3917425b09ffc3d1c8b8)
+++ c/src/lib/libbsp/mips/genmongoosev/configure.ac	(revision d5b87d04db74ade38ba3fe866719e8497b9249a9)
@@ -1,5 +1,3 @@
 ## Process this file with autoconf to produce a configure script.
-##
-## $Id$
 
 AC_PREREQ([2.68])
Index: c/src/lib/libbsp/mips/hurricane/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/hurricane/Makefile.am	(revision 3a3ee55a46fcd0ddcc6d3917425b09ffc3d1c8b8)
+++ c/src/lib/libbsp/mips/hurricane/Makefile.am	(revision d5b87d04db74ade38ba3fe866719e8497b9249a9)
@@ -1,6 +1,2 @@
-##
-## $Id$
-##
-
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
 
Index: c/src/lib/libbsp/mips/jmr3904/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/Makefile.am	(revision 3a3ee55a46fcd0ddcc6d3917425b09ffc3d1c8b8)
+++ c/src/lib/libbsp/mips/jmr3904/Makefile.am	(revision d5b87d04db74ade38ba3fe866719e8497b9249a9)
@@ -1,6 +1,2 @@
-##
-## $Id$
-##
-
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
 
Index: c/src/lib/libbsp/mips/jmr3904/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/configure.ac	(revision 3a3ee55a46fcd0ddcc6d3917425b09ffc3d1c8b8)
+++ c/src/lib/libbsp/mips/jmr3904/configure.ac	(revision d5b87d04db74ade38ba3fe866719e8497b9249a9)
@@ -1,5 +1,3 @@
 ## Process this file with autoconf to produce a configure script.
-##
-## $Id$
 
 AC_PREREQ([2.68])
Index: c/src/lib/libbsp/mips/jmr3904/tools/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/tools/Makefile.am	(revision 3a3ee55a46fcd0ddcc6d3917425b09ffc3d1c8b8)
+++ c/src/lib/libbsp/mips/jmr3904/tools/Makefile.am	(revision d5b87d04db74ade38ba3fe866719e8497b9249a9)
@@ -1,6 +1,2 @@
-##
-## $Id$
-##
-
 ACLOCAL_AMFLAGS = -I ../../../../../aclocal
 
Index: c/src/lib/libbsp/mips/jmr3904/tools/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/tools/configure.ac	(revision 3a3ee55a46fcd0ddcc6d3917425b09ffc3d1c8b8)
+++ c/src/lib/libbsp/mips/jmr3904/tools/configure.ac	(revision d5b87d04db74ade38ba3fe866719e8497b9249a9)
@@ -1,5 +1,3 @@
 ## Process this file with autoconf to produce a configure script.
-##
-## $Id$
 
 AC_PREREQ([2.68])
Index: c/src/lib/libbsp/mips/rbtx4925/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/rbtx4925/Makefile.am	(revision 3a3ee55a46fcd0ddcc6d3917425b09ffc3d1c8b8)
+++ c/src/lib/libbsp/mips/rbtx4925/Makefile.am	(revision d5b87d04db74ade38ba3fe866719e8497b9249a9)
@@ -1,6 +1,2 @@
-##
-## $Id$
-##
-
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
 
Index: c/src/lib/libbsp/mips/rbtx4938/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/rbtx4938/Makefile.am	(revision 3a3ee55a46fcd0ddcc6d3917425b09ffc3d1c8b8)
+++ c/src/lib/libbsp/mips/rbtx4938/Makefile.am	(revision d5b87d04db74ade38ba3fe866719e8497b9249a9)
@@ -1,6 +1,2 @@
-##
-## $Id$
-##
-
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
 
